/* @override http://spoutnik.local:8086/css/texteVideo.css */

body {
	margin:0;
	padding:0;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:70%;
	text-align:left;
}

/* ////////////////////////////////////////////////////// TYPO //////////////////////////////////////////////////////// */

h1,h2,h3,h4,h5,h6 {
	margin:0;
	padding:0;
}

h2 { font-size: 1.8em; }
h3 { font-size: 1.5em; }
h4 { font-size: 1.3em; }
h5 { font-size: 1.1em; }
h6 { font-size: 1.0em; }

p,td {
	font-size: 1.0em;
	margin:0 0 10px 0;
	padding:0;
}
ol,ul,li { font-size: 1.0em; }

li {
	text-align:center;
}

/* ////////////////////////////////////////////////////// BLOCS BULLE THEME/AIDE //////////////////////////////////////////////////////// */

#contenuBulleTheme {
	position:absolute;
	top:137px;
	/* left:127px; */
	left:49px;
	width:228px;
	height:221px;
	z-index:1000;
}

#contenuBulleThemecalque2 {
	position:absolute;
	top:125px;
	/* left:111px; */
	left:33px;
	width:228px;
	height:221px;
	z-index:1000;
}

/* ////////////////////////////////////////////////////////////////////////////////////////////////////////////////////// */
/* ////////////////////////////////////////////////////////////////////////////////////////////////////////////////////// */
/* ////////////////////////////////////////////////////// CONTENU BULLE //////////////////////////////////////////////////////// */

/* //////////// TITRE //////////// */
#titre {
	height:30px;
}

#titre h1 {
	font-weight:bold;
	font-size:1.0em;
	text-align:left;
	line-height:1.0em;
}

.couleurTitreThemeaccueil { color:#e73719; }
.couleurTitreThemeaccueilarchives { color:#e73719; }
.couleurTitreTheme10 { color:#e73719; }
.couleurTitreThemeforumvisuel { color:#e73719; }
.couleurTitreThemequiz { color:#e73719; }
.couleurTitreThemepseudopisourd { color:#e73719; }
.couleurTitreThemedicocomplet { color:#e73719; }
.couleurTitreThemeurgences { color:#e73719; }
.couleurTitreThemeaide { color:#e73719; }
.couleurTitreThemerecherche { color:#e73719; }

.couleurTitreTheme1 { color:#ff6600; }
.couleurTitreTheme6 { color:#39b717; }
.couleurTitreTheme5 { color:#cc0a12; }
.couleurTitreTheme8 { color:#106312; }
.couleurTitreTheme7 { color:#0097e8; }
.couleurTitreTheme4 { color:#5a1975; }
.couleurTitreTheme2 { color:#004687; }
.couleurTitreTheme9 { color:#9e4700; }
.couleurTitreTheme3 { color:#ffbd00; }

.couleurTitreThemecalque2 { color:#e73719; }

.couleurTitreThemeaccueilcalque2 { color:#9AB035; }
.couleurTitreThemeaccueilarchivescalque2 { color:#9AB035; }
.couleurTitreTheme10calque2 { color:#9AB035; }
.couleurTitreThemeforumvisuelcalque2 { color:#9AB035; }
.couleurTitreThemequizcalque2 { color:#9AB035; }
.couleurTitreThemepseudopisourdcalque2 { color:#9AB035; }
.couleurTitreThemedicocompletcalque2 { color:#9AB035; }
.couleurTitreThemeurgencescalque2 { color:#9AB035; }
.couleurTitreThemeaidecalque2 { color:#9AB035; }
.couleurTitreThemerecherchecalque2 { color:#9AB035; }

.couleurTitreTheme1calque2 { color:#9AB035; }
.couleurTitreTheme6calque2 { color:#9AB035; }
.couleurTitreTheme5calque2 { color:#9AB035; }
.couleurTitreTheme8calque2 { color:#9AB035; }
.couleurTitreTheme7calque2 { color:#9AB035; }
.couleurTitreTheme4calque2 { color:#9AB035; }
.couleurTitreTheme2calque2 { color:#9AB035; }
.couleurTitreTheme9calque2 { color:#9AB035; }
.couleurTitreTheme3calque2 { color:#9AB035; }


/* //////////// FERMER AIDE //////////// */
#fermerBulleCalque2 {
	height:30px;
	float:right;
	text-align:right;
}

/* //////////// ONGLETS TEXTE //////////// */
ul#onglet-texte {
	list-style-type:none;
	margin:0;
	padding:0;
	width:228px;
	height:20px;
	clear:both;
}

ul#onglet-texte li {
	float:left;
	width:76px;
	height:20px;
	margin:0;
	padding:0;
	line-height:20px;
}

ul#onglet-texte li a {
	display:block;
	float:left;
	width:76px;
	height:20px;
	margin:0;
	padding:0;
	color:#000000;
	-moz-border-radius-topleft:8px;
	-moz-border-radius-topright:8px;
	text-decoration:none;
}

/* ACCUEIL / PISOURD */

a.couleurFondOngletTexteTheme10 { background-color:#fbdfda; }
a.couleurFondOngletTexteTheme10:hover { background-color:#fef4f2; }
a.couleurFondOngletTexteThemeOn10 { background-color:#fef4f2; font-weight:bold; }

a.couleurFondOngletTexteThemeaccueil { background-color:#fbdfda; }
a.couleurFondOngletTexteThemeaccueil:hover { background-color:#fef4f2; }
a.couleurFondOngletTexteThemeOnaccueil { background-color:#fef4f2; font-weight:bold; }

a.couleurFondOngletTexteThemeaccueilarchives { background-color:#fbdfda; }
a.couleurFondOngletTexteThemeaccueilarchives:hover { background-color:#fef4f2; }
a.couleurFondOngletTexteThemeOnaccueilarchives { background-color:#fef4f2; font-weight:bold; }

a.couleurFondOngletTexteThemerecherche { background-color:#fbdfda; }
a.couleurFondOngletTexteThemerecherche:hover { background-color:#fef4f2; }
a.couleurFondOngletTexteThemeOnrecherche { background-color:#fef4f2; font-weight:bold; }

/* CALQUE 2 */

a.couleurFondOngletTexteThemecalque2 { background-color:#eaf1ce; }
a.couleurFondOngletTexteThemecalque2:hover { background-color:#fbfcf5; }
a.couleurFondOngletTexteThemeOncalque2 { background-color:#fbfcf5; font-weight:bold; }

/* SERVICES */

a.couleurFondOngletTexteThemeforumvisuel { background-color:#fbdfda; }
a.couleurFondOngletTexteThemeforumvisuel:hover { background-color:#fef4f2; }
a.couleurFondOngletTexteThemeOnforumvisuel { background-color:#fef4f2; font-weight:bold; }

a.couleurFondOngletTexteThemequiz { background-color:#fbdfda; }
a.couleurFondOngletTexteThemequiz:hover { background-color:#fef4f2; }
a.couleurFondOngletTexteThemeOnquiz { background-color:#fef4f2; font-weight:bold; }

a.couleurFondOngletTexteThemepseudopisourd { background-color:#fbdfda; }
a.couleurFondOngletTexteThemepseudopisourd:hover { background-color:#fef4f2; }
a.couleurFondOngletTexteThemeOnpseudopisourd { background-color:#fef4f2; font-weight:bold; }

a.couleurFondOngletTexteThemedicocomplet { background-color:#fbdfda; }
a.couleurFondOngletTexteThemedicocomplet:hover { background-color:#fef4f2; }
a.couleurFondOngletTexteThemeOndicocomplet { background-color:#fef4f2; font-weight:bold; }

a.couleurFondOngletTexteThemeurgences { background-color:#fbdfda; }
a.couleurFondOngletTexteThemeurgences:hover { background-color:#fef4f2; }
a.couleurFondOngletTexteThemeOnurgences { background-color:#fef4f2; font-weight:bold; }

a.couleurFondOngletTexteThemeaide { background-color:#fbdfda; }
a.couleurFondOngletTexteThemeaide:hover { background-color:#fef4f2; }
a.couleurFondOngletTexteThemeOnaide { background-color:#fef4f2; font-weight:bold; }

/* THEMES */

a.couleurFondOngletTexteTheme1 { background-color:#ffe5d3; }
a.couleurFondOngletTexteTheme1:hover { background-color:#fff6f0; }
a.couleurFondOngletTexteThemeOn1 { background-color:#fff6f0; font-weight:bold; }

a.couleurFondOngletTexteTheme6 { background-color:#ddf3d7; }
a.couleurFondOngletTexteTheme6:hover { background-color:#f4fbf2; }
a.couleurFondOngletTexteThemeOn6 { background-color:#f4fbf2; font-weight:bold; }

a.couleurFondOngletTexteTheme5 { background-color:#f6d5d6; }
a.couleurFondOngletTexteTheme5:hover { background-color:#fcf1f1; }
a.couleurFondOngletTexteThemeOn5 { background-color:#fcf1f1; font-weight:bold; }

a.couleurFondOngletTexteTheme8 { background-color:#d6e4d6; }
a.couleurFondOngletTexteTheme8:hover { background-color:#f1f6f1; }
a.couleurFondOngletTexteThemeOn8 { background-color:#f1f6f1; font-weight:bold; }

a.couleurFondOngletTexteTheme7 { background-color:#d3edfb; }
a.couleurFondOngletTexteTheme7:hover { background-color:#f0f9fe; }
a.couleurFondOngletTexteThemeOn7 { background-color:#f0f9fe; font-weight:bold; }

a.couleurFondOngletTexteTheme4 { background-color:#e3d7e7; }
a.couleurFondOngletTexteTheme4:hover { background-color:#f6f2f7; }
a.couleurFondOngletTexteThemeOn4{ background-color:#f6f2f7; font-weight:bold; }

a.couleurFondOngletTexteTheme2 { background-color:#d3dfea; }
a.couleurFondOngletTexteTheme2:hover { background-color:#f0f4f8; }
a.couleurFondOngletTexteThemeOn2 { background-color:#f0f4f8; font-weight:bold; }

a.couleurFondOngletTexteTheme9 { background-color:#f2dcca; }
a.couleurFondOngletTexteTheme9:hover { background-color:#faf4ee; }
a.couleurFondOngletTexteThemeOn9 { background-color:#faf4ee; font-weight:bold; }

a.couleurFondOngletTexteTheme3 { background-color:#fff4d3; }
a.couleurFondOngletTexteTheme3:hover { background-color:#fffbf0; }
a.couleurFondOngletTexteThemeOn3 { background-color:#fffbf0; font-weight:bold; }

.ongletVide { background-color:transparent; }

/* //////////// TEXTE //////////// */
#texte {
	width:220px;
	height:164px;
	margin:0;
	padding:4px;
	text-align:left;
	-moz-border-radius-bottomleft:8px;
	-moz-border-radius-bottomright:8px;
}

#liens {
	width:220px;
	height:164px;
	margin:0;
	padding:4px;
	text-align:left;
	-moz-border-radius-bottomleft:8px;
	-moz-border-radius-bottomright:8px;
}

#texteSignEcrit {
	width:228px;
	height:167px;
	margin:0;
	padding:5px 0 0 0;
	text-align:center;
	-moz-border-radius-bottomleft:8px;
	-moz-border-radius-bottomright:8px;
}

#texteConfigMain {
	width:168px;
	height:172px;
	margin:0;
	padding:0 30px;
	text-align:center;
	-moz-border-radius-bottomleft:8px;
	-moz-border-radius-bottomright:8px;
}

.imageConfigMain {
	border:1px solid #999999;
	margin:26px 0 0 0;
	padding:0;
}

.imageConfigMainSmall {
	border:1px solid #999999;
	margin:10px 5px 0 5px;
	padding:0;
}

a.couleurOngletLien {
	color:#000000;
}

a.couleurOngletLien:hover {
	text-decoration:underline;
}

.fondBlocTexteThemeaccueil { background-color:#fef4f2; }
.fondBlocTexteThemeaccueilarchives { background-color:#fef4f2; }
.fondBlocTexteTheme10 { background-color:#fef4f2; }
.fondBlocTexteThemerecherche { background-color:#fef4f2; }

.fondBlocTexteThemeforumvisuel { background-color:#fef4f2; }
.fondBlocTexteThemequiz { background-color:#fef4f2; }
.fondBlocTexteThemepseudopisourd { background-color:#fef4f2; }
.fondBlocTexteThemedicocomplet { background-color:#fef4f2; }
.fondBlocTexteThemeurgences { background-color:#fef4f2; }
.fondBlocTexteThemeaide { background-color:#fef4f2; }

.fondBlocTexteThemecalque2 { background-color:#fbfcf5; }

.fondBlocTexteTheme1 { background-color:#fff6f0; }
.fondBlocTexteTheme6 { background-color:#f4fbf2; }
.fondBlocTexteTheme5 { background-color:#fcf1f1; }
.fondBlocTexteTheme8 { background-color:#f1f6f1; }
.fondBlocTexteTheme7 { background-color:#f0f9fe; }
.fondBlocTexteTheme4 { background-color:#f6f2f7; }
.fondBlocTexteTheme2 { background-color:#f0f4f8; }
.fondBlocTexteTheme9 { background-color:#faf4ee; }
.fondBlocTexteTheme3 { background-color:#fffbf0; }

#texte h1 {
	font-weight:bold;
	color:#FF3300;
	font-size:1.0em;
	text-align:left;
}

#texte ul {
	margin-left: 0px;
	padding-left: 25px ;
	width:190px;
}

#texte ul li {
	text-align: left ;
}

a#lireLaSuite {
	display:block;
	width:220px;
	margin:0;
	padding:0;
	text-align:right;
	font-weight:bold;
	text-decoration:none;
}

a#lireLaSuite:hover {
	text-decoration:underline;
}


/* ////////////////////////////////////////////////////////////////////////////////////////////////////////////////////// */
/* ////////////////////////////////////////////////////////////////////////////////////////////////////////////////////// */


/* ////////////////////////////////////////////////////// ONGLETS AIDE //////////////////////////////////////////////////////// */

ul#onglet-aide {
	position:absolute;
	width:24px;
	top:13px;
	/* left:79px; */
	left:0px;
	margin:0;
	padding:0;
	list-style-type:none;
	z-index:60000;
}

ul#onglet-aide li {
	margin:0;
	padding:0;
}

ul#onglet-aide li a {
	display:block;
	width:24px;
	height:24px;
}

/* ////////////////////////////////////////////////////// FONDS BULLE //////////////////////////////////////////////////////// */

#fond-bulle {
	position:absolute;
	width:303px;
	height:381px;
	top:0px;
	/* left:71px; */
	left:-7px;
	background-position:bottom;
	background-repeat:no-repeat;
	margin:0;
	padding:0;
	z-index:500;
	/* background-color:#000000; */
}

/* SPÉCIAL */

.fondBulleThemeaccueil { background-image:url(/img/fond-bulles/accueil-actu.png); }
.fondBulleThemeaccueilcalque2 { background-image:url(/img/fond-bulles/accueil-actucalque2.png); }

.fondBulleThemeaccueilarchives { background-image:url(/img/fond-bulles/accueil-actu.png); }
.fondBulleThemeaccueilarchivescalque2 { background-image:url(/img/fond-bulles/accueil-actucalque2.png); }

.fondBulleTheme10 { background-image:url(/img/fond-bulles/pisourd.png); }
.fondBulleTheme10calque2 { background-image:url(/img/fond-bulles/pisourdcalque2.png); }

.fondBulleThemerecherche { background-image:url(/img/fond-bulles/default-orange.png); }
.fondBulleThemerecherchecalque2 { background-image:url(/img/fond-bulles/defautcalque2.png); }

/* SERVICES */

.fondBulleThemeforumvisuel { background-image:url(/img/fond-bulles/forumvisuel.png); }
.fondBulleThemeforumvisuelcalque2 { background-image:url(/img/fond-bulles/forumvisuelcalque2.png); }

.fondBulleThemequiz { background-image:url(/img/fond-bulles/quiz.png); }
.fondBulleThemequizcalque2 { background-image:url(/img/fond-bulles/quizcalque2.png); }

.fondBulleThemepseudopisourd { background-image:url(/img/fond-bulles/pseudopisourd.png); }
.fondBulleThemepseudopisourdcalque2 { background-image:url(/img/fond-bulles/pseudopisourdcalque2.png); }

.fondBulleThemedicocomplet { background-image:url(/img/fond-bulles/dicocomplet.png); }
.fondBulleThemedicocompletcalque2 { background-image:url(/img/fond-bulles/dicocompletcalque2.png); }

.fondBulleThemeurgences { background-image:url(/img/fond-bulles/urgences.png); }
.fondBulleThemeurgencescalque2 { background-image:url(/img/fond-bulles/urgencescalque2.png); }

.fondBulleThemeaide { background-image:url(/img/fond-bulles/aide.png); }
.fondBulleThemeaidecalque2 { background-image:url(/img/fond-bulles/aidecalque2.png); }

/* THEMES */

.fondBulleTheme1 { background-image:url(/img/fond-bulles/mondeSourds.png); }
.fondBulleTheme1calque2 { background-image:url(/img/fond-bulles/mondeSourdscalque2.png); }

.fondBulleTheme6 { background-image:url(/img/fond-bulles/sante.png); }
.fondBulleTheme6calque2 { background-image:url(/img/fond-bulles/santecalque2.png); }

.fondBulleTheme5 { background-image:url(/img/fond-bulles/sexualite.png); }
.fondBulleTheme5calque2 { background-image:url(/img/fond-bulles/sexualitecalque2.png); }

.fondBulleTheme8 { background-image:url(/img/fond-bulles/familles.png); }
.fondBulleTheme8calque2 { background-image:url(/img/fond-bulles/famillescalque2.png); }

.fondBulleTheme7 { background-image:url(/img/fond-bulles/relations.png); }
.fondBulleTheme7calque2 { background-image:url(/img/fond-bulles/relationscalque2.png); }

.fondBulleTheme4 { background-image:url(/img/fond-bulles/violences.png); }
.fondBulleTheme4calque2 { background-image:url(/img/fond-bulles/violencescalque2.png); }

.fondBulleTheme2 { background-image:url(/img/fond-bulles/drogues.png); }
.fondBulleTheme2calque2 { background-image:url(/img/fond-bulles/droguescalque2.png); }

.fondBulleTheme9 { background-image:url(/img/fond-bulles/cinquantePlus.png); }
.fondBulleTheme9calque2 { background-image:url(/img/fond-bulles/cinquantePluscalque2.png); }

.fondBulleTheme3 { background-image:url(/img/fond-bulles/travailFormation.png); }
.fondBulleTheme3calque2 { background-image:url(/img/fond-bulles/travailFormationcalque2.png); }